#SiteMainNav {
	display:block;
	position:absolute;
	float: left;
	top: 178px;
	left: 2px;
	voice-family: "\"}\"";
	voice-family: inherit;
	margin: 0px;
	padding: 0px;
	top: 183px;
	left:2px;
	}

html>body #SiteMainNav
	{
	display:block;
	top: 182px;
	left: 1px;
}

#SiteMainNav ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-family: Verdana, Arial, Sans-serif;
	font-size: 65%;
	font-weight: bold;
	line-height: 20px;
} 


#SiteMainNav li {
	margin: 0px 0px 0px 0px;
	voice-family: "\"}\"";
	voice-family: inherit;
	font-size:1em;
	margin:0;
	margin-left: 0px;
	margin-right:4px;
}

#SiteMainNav ul li.sublink {
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-family: Verdana, Arial, Sans-serif;
	font-size: 100%;
	font-weight: bold;
	line-height: 20px;
} 


html>body #SiteMainNav li {
	margin-left: 0px;
}
 
#SiteMainNav a {
	display: block;
	width:175px;
	padding: 1px 8px 4px 1px;
	border: 1px solid #006;
	background: #006 url(/20070705130054/http://www.cabinetoffice.gov.uk/strategy/images/library/nav-arrow-m_out.gif) no-repeat right top;
	text-decoration: none; 
	color: #fff;
	voice-family: "\"}\"";
	voice-family: inherit;
	width:164px;
} 

span.indent {
padding-left : 15px;
}

html>body #SiteMainNav a {
	margin:2px;
	width:163px;
}
 
#SiteMainNav a:active {
	border: 1px solid #006;
	background: #fff url(/20070705130054/http://www.cabinetoffice.gov.uk/strategy/images/library/nav-arrow-m_out.gif) no-repeat right top;
	color: #fff;
}
 
#SiteMainNav a:hover {
	border: 1px solid #006;
	background: #fff url(/20070705130054/http://www.cabinetoffice.gov.uk/strategy/images/library/nav-arrow-m_over.gif) no-repeat right top;
	color: #006;
}

#SiteMainNav ul li.sublink a {
	display: block;
	width:174px;
	padding: 1px 5px 4px 15px;
	margin-bottom : 0px;
	border: 1px solid #006;
	background : url(/20070705130054/http://www.cabinetoffice.gov.uk/strategy/images/library/subnav-arrow-m_out.gif) no-repeat left top;
	text-decoration: none; 
	color: #fff;
	voice-family: "\"}\"";
	voice-family: inherit;
	width:153px;
	margin-bottom : 2px;
} 

#SiteMainNav ul li.sublink a:active {
	background-image: url(/20070705130054/http://www.cabinetoffice.gov.uk/strategy/images/library/subnav-arrow-m_out.gif);
	background-position: left top;
	background-repeat: no-repeat;
	color: #006;
	display:block;
}

#SiteMainNav ul li.sublink a:hover {
	background-image: url(/20070705130054/http://www.cabinetoffice.gov.uk/strategy/images/library/subnav-arrow-m_over.gif);
	background-position: left top;
	background-repeat: no-repeat;
	border: 1px solid #006;
	color: #006;
	display:block;

}

.hidden {
display:none;
visibility:hidden;}